* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  overflow-y: scroll;
}

body {
  width: 100%;
  min-height: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.chart-tooltip {
  background-color: #0e1821;
  color: #fff;
  padding: 10px 20px;
}

.chart-tooltip-bottom-box {
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: center;
}

.chart-tooltip-bottom {
  display: none;
  width: 15px;
  height: 15px;
  background-color: #000;
  transform: rotate(-135deg);
}

.simplebar-scrollbar {
  background-color: #8796b2;
  border-radius: 6px;
}

@media (max-width: 1024px) {
  .svlt-grid-container .svlt-grid-item {
    touch-action: auto !important;
  }

  .widget svg {
    touch-action: auto;
  }
}

[hidden] {
  display: none;
}

.hidden {
  display: none;
}

.rotate-180 {
  --transform-rotate: 180deg;
}

.init-loader-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
}

.init-loader {
  display: inline-block;
  width: 80px;
  height: 80px;
}

.init-loader:after {
  content: ' ';
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #0e1821;
  border-color: #0e1821 transparent #0e1821 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
